gsm0808_perform_location_request Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_lcs.h>`

## Data Fields

struct bssmap_le_location_type | location_type
struct osmo_mobile_identity | imsi
bool | more_items
| always set this to false More...

## Field Documentation

## imsi

struct osmo_mobile_identity gsm0808_perform_location_request::imsi

## location_type

struct bssmap_le_location_type gsm0808_perform_location_request::location_type

## more_items

bool gsm0808_perform_location_request::more_items

always set this to false

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_lcs.h